summaryrefslogtreecommitdiffstats
path: root/jjb/vpp/include-raw-vpp-lite-build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/vpp/include-raw-vpp-lite-build.sh')
-rw-r--r--jjb/vpp/include-raw-vpp-lite-build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/jjb/vpp/include-raw-vpp-lite-build.sh b/jjb/vpp/include-raw-vpp-lite-build.sh
index eca0761c9..9e1133afd 100644
--- a/jjb/vpp/include-raw-vpp-lite-build.sh
+++ b/jjb/vpp/include-raw-vpp-lite-build.sh
@@ -50,7 +50,7 @@ fi
# vpp build system that can occur on Ubuntu 14.04 when a user may
# have both java-7 and java-8 installed.
if [ ${OS} == ubuntu1404 ];then
- sudo update-java-alternatives -s /usr/lib/jvm/java-1.7.0-openjdk-amd64
+ sudo update-java-alternatives -s /usr/lib/jvm/java-1.7.0-openjdk-amd64 || echo 'ignoring failure'
fi
make UNATTENDED=yes install-dep